SUSE: 2021:347-1 suse/sles12sp4 Security Update | LinuxSecurity.com

Advisories

SUSE Container Update Advisory: suse/sles12sp4
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2021:347-1
Container Tags        : suse/sles12sp4:26.348 , suse/sles12sp4:latest
Container Release     : 26.348
Severity              : important
Type                  : security
References            : 1158605 1189521 1189738 CVE-2021-3712 
-----------------------------------------------------------------

The container suse/sles12sp4 was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-RU-2021:2989-1
Released:    Thu Sep  9 00:00:42 2021
Summary:     Recommended update for release packages.
Type:        recommended
Severity:    low
References:  1158605
This update contains new end of support dates for the release packages.

- Update the EOL date for the products. (bsc#1158605)

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2021:2995-1
Released:    Thu Sep  9 14:35:53 2021
Summary:     Security update for openssl-1_0_0
Type:        security
Severity:    low
References:  1189521,CVE-2021-3712
This update for openssl-1_0_0 fixes the following issues:

- CVE-2021-3712: This is an update for the incomplete fix for CVE-2021-3712. 
  Read buffer overruns processing ASN.1 strings (bsc#1189521).

-----------------------------------------------------------------
Advisory ID: SUSE-RU-2021:3147-1
Released:    Mon Sep 20 11:09:04 2021
Summary:     Create update the package in the update channels
Type:        recommended
Severity:    important
References:  1189738
Create update to release base-container-licenses to fix bsc#1189738

SUSE: 2021:347-1 suse/sles12sp4 Security Update

September 22, 2021
The container suse/sles12sp4 was updated

Summary

Advisory ID: SUSE-RU-2021:2989-1 Released: Thu Sep 9 00:00:42 2021 Summary: Recommended update for release packages. Type: recommended Severity: low Advisory ID: SUSE-SU-2021:2995-1 Released: Thu Sep 9 14:35:53 2021 Summary: Security update for openssl-1_0_0 Type: security Severity: low Advisory ID: SUSE-RU-2021:3147-1 Released: Mon Sep 20 11:09:04 2021 Summary: Create update the package in the update channels Type: recommended Severity: important

References

References : 1158605 1189521 1189738 CVE-2021-3712

1158605

This update contains new end of support dates for the release packages.

- Update the EOL date for the products. (bsc#1158605)

1189521,CVE-2021-3712

This update for openssl-1_0_0 fixes the following issues:

- CVE-2021-3712: This is an update for the incomplete fix for CVE-2021-3712.

Read buffer overruns processing ASN.1 strings (bsc#1189521).

1189738

Create update to release base-container-licenses to fix bsc#1189738

Severity
Container Advisory ID : SUSE-CU-2021:347-1
Container Tags : suse/sles12sp4:26.348 , suse/sles12sp4:latest
Container Release : 26.348
Severity : important
Type : security

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.